

.home-navigation {
    display: flex;
    width: 100%;
    text-align: center;
    background-color: lightblue;
    align-content: center;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    border-radius: 3px;
}

.home-navigation-links{
    color: white;
    font-weight: bold;
    padding: 2rem;
    margin:  1rem 1rem 0 0 ;
}

.selected {
    border-radius: 20px 20px 0 0;
    box-shadow: rgba(117, 117, 117, 0.29) 2px 0;
    background-color: antiquewhite;
}
